std::experimental::pmr::synchronized_pool_resource::~synchronized_pool_resource(3)

NAME
std::experimental::pmr::synchronized_pool_resource::~synchronized_pool_resource - std::experimental::pmr::synchronized_pool_resource::~synchronized_pool_resource

Synopsis
   virtual ~synchronized_pool_resource(); (library fundamentals TS)
   Destroys a synchronized_pool_resource.
   Deallocates all memory owned by this resource by calling this->release().

See also
   release Release all allocated memory
           (public member function)